/***********************************************************
					Stores Page Styles
************************************************************/
#stores #map {
  
  height: 447px;
    margin-top: 20px;
  margin-bottom: 26px; }
  #stores #map img {
    max-width: none; }
#stores input#addressInput {
  display: inline-block;
  width: 365px; }
#stores .address-input {
  float: left;
  margin-left: 10px; }
  #stores .address-input label {
    margin-right: 5px; }
#stores .radius-input {
  float: left;
  line-height: 29px;
  margin-right: 0px; }
  #stores .radius-input label,
  #stores .radius-input .selector {
    float: left; }
  #stores .radius-input label {
    margin-right: 10px; }
  #stores .radius-input #radiusSelect {
    width: 78px; }
#stores .store-content-select .selector {
  visibility: hidden;
  display: none; }
  
#stores .store-content-select.active {
  padding-top: 30px;
  margin-bottom: 30px;
  border-top: none; }
  #stores .store-content-select.active .selector {
    visibility: visible;
    display: block; }
#stores .store-title {
  margin-bottom: 16px; }
#stores label {
  font-weight: normal;
  color: #666666; }
#stores #stores_loader {
  display: none;
  margin-left: 5px; }
#stores #locationSelect {
  max-width: 356px;
  visibility: hidden;
 }
  #stores #stores-table {
    display: none;
    max-height: 447px;
    overflow-x: hidden;
    border: 0px; 
 }
  #stores #stores-table tbody td {
    padding: 20px; }
    #stores #stores-table tbody td.num {
      background: #fbfbfb;
      width: 46px; }
    #stores #stores-table tbody td.name span {
      padding-left: 15px; }

.store-image img {
  width: 100%;
  min-width: 100px; }
  
  .searchstore {padding: 80px 45px; text-align: center;}
  
.store-title-new {font-size: 26px; margin-bottom: 18px;}
  
 .radiusbutton {float: left; margin-left: 63px; margin-top: 20px; width: 208px;}

 .btn.btn-default.top {margin-top: -2px}
 
#stores h1 { margin-bottom: 0; margin-top: 10px;}
#stores.search-results .searchstore {width: 100% !important; padding: 30px 0;  text-align: left;} 
#stores.search-results .store-title { float: left;  font-size: 14px; margin-right: 30px;  margin-top: 10px;}
#stores.search-results .store-content {}
#stores.search-results  input#addressInput {display: inline-block; width: 290px;}
#stores.search-results .radiusbutton {float: right !important; margin-left: 0; margin-top: 0; width: 240px;}

#stores.search-results .radius-input {margin-right: 15px;}
#stores.search-results .store-content-select {display: none !important}
.store-title-new.search, #stores.search-results .store-title-new {display: none}
#stores.search-results .store-title-new.search {display: block}
#stores .main_content_area {padding-top: 0px !important;}
#stores.search-results .searchmap {padding-left: 0px;}

#stores.search-results  #map {margin-top: 0px; }
.gm-style  {border: 1px solid #ddd}
p.storelist {border-bottom: 1px solid #a7a7a7;
    float: left;
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 19px;
    padding-bottom: 15px;
    width: 100%;}

p.storelist .name { float: left; font-weight: 400; width: 100%; color: #333}

p.storelist .left {float: left; width: 70%}
p.storelist .right {float: right; padding-right: 16px; width: 30%; text-align: center; padding-top: 28px;}

p.storelist .address br {display: none}

p.storelist .phone { display: block; float: left;  margin-top: 10px; width: 100%;}
p.storelist .distance {font-size: 24px; color: #333}

.lookmap {width: 100%; float: left;  cursor: pointer;}
body#stores { background: url("../img/global.jpg") no-repeat left 286px;}
.radiusbutton .btn.btn-default.top {margin-top: 0; padding: 13px 20px 13px;}
.name.www a:hover, .name.email a:hover {text-decoration: underline}
.name.area {margin-top: 10px}
.name.www a, .name.email a, .name.area span {color: #e60912; font-weight: 500}
.name.company { color: #e60912 !important;  font-size: 19px;  margin-bottom: 6px;}

div.storelist {border-bottom: 1px solid #ddd; float: left; font-size: 15px; line-height: 22px; margin-bottom: 35px; min-height: 200px;  padding-bottom: 15px;}
div.storelist .name { float: left; font-weight: 400; width: 100%; color: #333}
div.storelist .left {float: left; width: 70%}
div.storelist .right {float: right; padding-right: 16px; width: 30%; text-align: center; padding-top: 28px;}
div.storelist .address br {display: none}
div.storelist .phone { display: block; float: left;  margin-top: 10px; width: 100%;}
div.storelist .distance {font-size: 24px; color: #333}
.store_info {border-bottom: 1px solid #ddd;  font-weight: 400; margin-bottom: 22px; padding-bottom: 10px;}